RubyGems Navigation menu

fastlz 0.1.0

Ruby bindings for FastLZ.

Gemfile
          gem 'fastlz', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fastlz
  
  
  
  
  
  
  

Total downloads 2,957

For this version 1,645

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 12, 2011 mswin32 (33 KB)
  2. 0.1.0 - January 12, 2011 (9.5 KB)